3 comments
Comment actions Permalink

jason poley wrote:

does intellij 3 or 4 support tomcat 5.0 as they do 4.0.6


Good timing on that question now that Tomcat 5 is no longer beta with
the new 5.0.16 release.

Jon

0
Comment actions Permalink

Tomcat 5.0 works with 4.0 (build 977)

"Jon Steelman" <jon@cc.gatech.edu> wrote in message
news:bqqqm4$vkn$1@is.intellij.net...

jason poley wrote:

does intellij 3 or 4 support tomcat 5.0 as they do 4.0.6

>

Good timing on that question now that Tomcat 5 is no longer beta with
the new 5.0.16 release.

>

Jon

>


0
Comment actions Permalink

Hi,
I m using Tomcat 5.5.4. Is that version supported by Idea 4.0. Specifically does it support debugging of applications running on tomcat 5.5.4?

If yes please specify the build. If not then when can that be expected ??

0

Please sign in to leave a comment.